# Generated by Django 4.2.7 on 2023-11-19 03:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_alter_usuarios_contsegapell_alter_usuarios_nombre'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuarios',
            name='ContSegApell',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='usuarios',
            name='Nombre',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
